﻿/* ---------------------------------------------------------------
	circular images
--------------------------------------------------------------- */

.cpal-list {
    /* list-style: none; */
    /* padding: 0; */
    /* padding-right: 11%; */
    margin: 8px 0 60px;
    min-height: 560px;
}

    .cpal-list img {
        width: 150px;
        height: 150px;
        border-radius: 50%;
        border: 4px solid #087ec5;
    }

    .cpal-list .circular-image {
        width: 300px;
        position: relative;
        margin: 8px auto 16px;
        text-align: center;
    }

        .cpal-list .circular-image:hover span,
        .cpal-list .circular-image:hover i {
            background: #fdb827;
        }

        .cpal-list span,
        .cpal-list .circular-image i {
            display: inline-block;
            position: absolute;
            bottom: -10px;
            left: 50%;
            margin-left: -60px;
            width: auto;
            height: 48px;
            padding: 5px;
            font-size: 26px;
            line-height: 34px;
            background: #ed1b2e;
            text-align: center;
            font-family: "prohibition";
            font-style: normal;
            font-weight: 400;
            color: #fff;
            z-index: 1;
        }

            .cpal-list .circular-image i ~ span {
                margin-left: -60px;
                width: 120px;
            }

        .cpal-list .circular-image i {
            bottom: -64px;
            margin-left: -90px;
            width: 180px;
        }

        .cpal-list .circular-image:nth-child(1) {
            position: absolute;
            left: -50px;
            top: 0;
        }

        .cpal-list .circular-image:nth-child(2) {
            position: absolute;
            right: -50px;
            top: 120px;
        }

        .cpal-list .circular-image:nth-child(3) {
            position: absolute;
            left: -50px;
            top: 240px;
        }

        .cpal-list .circular-image:nth-child(4) {
            position: absolute;
            right: -50px;
            top: 360px;
        }

@media (min-width: 992px) {
    .cpal-list span,
    .cpal-list .circular-image i {
        display: inline-block;
        position: absolute;
        bottom: 10px;
        left: 50%;
        margin-left: -85px;
        width: auto;
        height: 60px;
        padding: 10px 20px;
        font-size: 38px;
        line-height: 34px;
        background: #ed1b2e;
        text-align: center;
        font-family: "prohibition";
        font-style: normal;
        font-weight: 400;
        color: #fff;
        z-index: 1;
    }

        .cpal-list .circular-image i ~ span {
            margin-left: -100px;
            width: 200px;
        }

    .cpal-list .circular-image i {
        bottom: -58px;
        margin-left: -140px;
        width: 280px;
    }

    .cpal-list img {
        width: 200px;
        height: 200px;
    }

    .cpal-list .circular-image:nth-child(1) {
        position: absolute;
        left: -40px;
        top: 0;
    }

    .cpal-list .circular-image:nth-child(2) {
        position: absolute;
        right: -30px;
        top: 120px;
    }

    .cpal-list .circular-image:nth-child(3) {
        position: absolute;
        left: -40px;
        top: 240px;
    }

    .cpal-list .circular-image:nth-child(4) {
        position: absolute;
        right: -30px;
        top: 360px;
    }
}

@media (min-width: 1200px) {
    .cpal-list {
        min-height: 520px;
    }

        .cpal-list .circular-image:nth-child(1) {
            position: absolute;
            left: 10px;
            top: 0;
        }

        .cpal-list .circular-image:nth-child(2) {
            position: absolute;
            right: 20px;
            top: 120px;
        }

        .cpal-list .circular-image:nth-child(3) {
            position: absolute;
            left: 10px;
            top: 240px;
        }

        .cpal-list .circular-image:nth-child(4) {
            position: absolute;
            right: 30px;
            top: 360px;
        }
}

@media (max-width: 867px) {
    .cpal-list {
        margin: 40px 0 20px;
        position: relative;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .cpal-list span,
    .cpal-list .circular-image i {
        bottom: 10px;
        margin-left: -85px;
        width: auto;
        height: 60px;
        padding: 10px 20px;
        font-size: 38px;
        line-height: 34px;

    }

        .cpal-list .circular-image i ~ span {
            margin-left: -100px;
            width: 200px;
        }

    .cpal-list img {
        width: 200px;
        height: 200px;
    }

    .cpal-list .circular-image:nth-child(1) {
        position: absolute;
        left: 40px;
        top: 0;
    }

    .cpal-list .circular-image:nth-child(2) {
        position: absolute;
        right: 40px;
        top: 120px;
    }

    .cpal-list .circular-image:nth-child(3) {
        position: absolute;
        left: 40px;
        top: 240px;
    }

    .cpal-list .circular-image:nth-child(4) {
        position: absolute;
        right: 40px;
        top: 360px;
    }
}

@media (min-width: 480px) and (max-width: 680px) {
    .cpal-list .circular-image:nth-child(1) {
        position: absolute;
        left: -20px;
        top: 0;
    }

    .cpal-list .circular-image:nth-child(2) {
        position: absolute;
        right: -10px;
        top: 120px;
    }

    .cpal-list .circular-image:nth-child(3) {
        position: absolute;
        left: -20px;
        top: 240px;
    }

    .cpal-list .circular-image:nth-child(4) {
        position: absolute;
        right: -10px;
        top: 360px;
    }
}